
.. currentmodule:: silx.gui.data

:mod:`ArrayTableWidget`: Browsing Numpy arrays
----------------------------------------------

.. automodule:: silx.gui.data.ArrayTableWidget

Widget
++++++

.. autoclass:: silx.gui.data.ArrayTableWidget.ArrayTableWidget
   :members:



Data model
++++++++++

.. automodule:: silx.gui.data.ArrayTableModel

.. autoclass:: silx.gui.data.ArrayTableModel.ArrayTableModel
   :exclude-members: data, rowCount, columnCount, headerData, flags, setData,
